{
  "name": "rakbank",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "android": "react-native run-android",
    "ios": "react-native run-ios",
    "start": "react-native start",
    "test": "jest",
    "lint": "eslint ."
  },
  "dependencies": {
    "@react-native-async-storage/async-storage": "^1.15.5",
    "@react-native-masked-view/masked-view": "^0.2.6",
    "@react-navigation/bottom-tabs": "^6.4.3",
    "@react-navigation/native": "^6.0.16",
    "@react-navigation/stack": "^6.3.7",
    "@types/react-native": "^0.70.7",
    "axios": "^0.21.1",
    "babel-plugin-module-resolver": "^4.1.0",
    "i18next": "^22.0.6",
    "react": "18.1.0",
    "react-i18next": "^12.0.0",
    "react-native": "0.70.6",
    "react-native-asset": "^2.0.1",
    "react-native-device-info": "^10.3.0",
    "react-native-geolocation-service": "^5.3.1",
    "react-native-gesture-handler": "^2.8.0",
    "react-native-imei": "^0.2.0",
    "react-native-localize": "^2.2.4",
    "react-native-permissions": "^3.6.1",
    "react-native-reanimated": "^2.13.0",
    "react-native-responsive-screen": "^1.4.2",
    "react-native-safe-area-context": "^4.4.1",
    "react-native-safe-area-view": "^1.1.1",
    "react-native-svg": "^13.6.0",
    "react-native-svg-transformer": "^1.0.0",
    "react-native-vector-icons": "^9.2.0",
    "react-redux": "^7.2.4",
    "redux": "^4.1.1",
    "redux-saga": "^1.1.3"
  },
  "devDependencies": {
    "@babel/core": "^7.12.9",
    "@babel/runtime": "^7.12.5",
    "@react-native-community/eslint-config": "^2.0.0",
    "@types/react-native-vector-icons": "^6.4.12",
    "babel-jest": "^26.6.3",
    "eslint": "^7.32.0",
    "jest": "^26.6.3",
    "metro-react-native-babel-preset": "0.72.3",
    "react-test-renderer": "18.1.0"
  },
  "jest": {
    "preset": "react-native"
  }
}
